package cc.smtweb.framework.core.mvc.realm.exception;

public class UnauthenticatedException extends AuthorizationException {
    public UnauthenticatedException(String s) {
        super(s);
    }
}
